.ff0{font-family:sans-serif;visibility:hidden;}
.m0{transform:matrix(2.153153,0.000000,0.000000,2.153153,0,0);-ms-transform:matrix(2.153153,0.000000,0.000000,2.153153,0,0);-webkit-transform:matrix(2.153153,0.000000,0.000000,2.153153,0,0);}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:0.000000px;}
.y0{bottom:1.076577px;}
.h1{height:1289.738739px;}
.h0{height:1291.891892px;}
.h9{height:1298.351351px;}
.h8{height:1300.504505px;}
.hd{height:1302.657658px;}
.hc{height:1304.810811px;}
.h3{height:1306.963964px;}
.h2{height:1309.117117px;}
.hb{height:1310.193694px;}
.ha{height:1311.270270px;}
.h13{height:1313.423423px;}
.h5{height:1315.576577px;}
.h4{height:1317.729730px;}
.h7{height:1319.882883px;}
.h6{height:1322.036036px;}
.h12{height:1325.265766px;}
.h11{height:1326.342342px;}
.h10{height:1330.648649px;}
.hf{height:1337.108108px;}
.he{height:1339.261261px;}
.w0{width:882.792793px;}
.w2{width:887.099099px;}
.w9{width:895.711712px;}
.wd{width:900.018018px;}
.wc{width:904.324324px;}
.w1{width:908.630631px;}
.wb{width:914.013514px;}
.wa{width:915.090090px;}
.w15{width:918.319820px;}
.w14{width:919.396396px;}
.w4{width:922.626126px;}
.w3{width:923.702703px;}
.w8{width:926.932432px;}
.w7{width:928.009009px;}
.w6{width:931.238739px;}
.w5{width:932.315315px;}
.w13{width:936.621622px;}
.w12{width:938.774775px;}
.w11{width:944.157658px;}
.w10{width:945.234234px;}
.wf{width:953.846847px;}
.we{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:1.076577px;}
@media print{
.y1{bottom:0.000000pt;}
.y0{bottom:0.666667pt;}
.h1{height:798.666667pt;}
.h0{height:800.000000pt;}
.h9{height:804.000000pt;}
.h8{height:805.333333pt;}
.hd{height:806.666667pt;}
.hc{height:808.000000pt;}
.h3{height:809.333333pt;}
.h2{height:810.666667pt;}
.hb{height:811.333333pt;}
.ha{height:812.000000pt;}
.h13{height:813.333333pt;}
.h5{height:814.666667pt;}
.h4{height:816.000000pt;}
.h7{height:817.333333pt;}
.h6{height:818.666667pt;}
.h12{height:820.666667pt;}
.h11{height:821.333333pt;}
.h10{height:824.000000pt;}
.hf{height:828.000000pt;}
.he{height:829.333333pt;}
.w0{width:546.666667pt;}
.w2{width:549.333333pt;}
.w9{width:554.666667pt;}
.wd{width:557.333333pt;}
.wc{width:560.000000pt;}
.w1{width:562.666667pt;}
.wb{width:566.000000pt;}
.wa{width:566.666667pt;}
.w15{width:568.666667pt;}
.w14{width:569.333333pt;}
.w4{width:571.333333pt;}
.w3{width:572.000000pt;}
.w8{width:574.000000pt;}
.w7{width:574.666667pt;}
.w6{width:576.666667pt;}
.w5{width:577.333333pt;}
.w13{width:580.000000pt;}
.w12{width:581.333333pt;}
.w11{width:584.666667pt;}
.w10{width:585.333333pt;}
.wf{width:590.666667pt;}
.we{width:592.000000pt;}
.x0{left:0.000000pt;}
.x1{left:0.666667pt;}
}
